@font-face {
  font-family: "Hanken Grotesk";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("/pulse/fonts/hanken-grotesk-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Spline Sans Mono";
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
  src: url("/pulse/fonts/spline-sans-mono-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Phosphor Buy Button";
  src: url("/assets/icons/phosphor-buybutton.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ph {
  font-family: "Phosphor Buy Button" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-arrow-clockwise::before { content: "\e036"; }
.ph.ph-arrow-counter-clockwise::before { content: "\e038"; }
.ph.ph-arrow-down-left::before { content: "\e040"; }
.ph.ph-arrow-right::before { content: "\e06c"; }
.ph.ph-arrow-square-out::before { content: "\e5de"; }
.ph.ph-arrow-up-right::before { content: "\e092"; }
.ph.ph-caret-down::before { content: "\e136"; }
.ph.ph-chart-line-up::before { content: "\e156"; }
.ph.ph-copy::before { content: "\e1ca"; }
.ph.ph-copy-simple::before { content: "\e1cc"; }
.ph.ph-discord-logo::before { content: "\e61a"; }
.ph.ph-download-simple::before { content: "\e20c"; }
.ph.ph-globe::before { content: "\e288"; }
.ph.ph-identification-card::before { content: "\e2c8"; }
.ph.ph-magnifying-glass::before { content: "\e30c"; }
.ph.ph-minus::before { content: "\e32a"; }
.ph.ph-plus::before { content: "\e3d4"; }
.ph.ph-reddit-logo::before { content: "\e59c"; }
.ph.ph-seal-check::before { content: "\e606"; }
.ph.ph-share-network::before { content: "\e408"; }
.ph.ph-speaker-high::before { content: "\e44a"; }
.ph.ph-speaker-slash::before { content: "\e45a"; }
.ph.ph-storefront::before { content: "\e470"; }
.ph.ph-telegram-logo::before { content: "\e5bc"; }
.ph.ph-trophy::before { content: "\e67e"; }
.ph.ph-users-three::before { content: "\e68e"; }
.ph.ph-wallet::before { content: "\e68a"; }
.ph.ph-x::before { content: "\e4f6"; }
.ph.ph-x-logo::before { content: "\e4bc"; }
